/* INIT
======================================================================= */
	html,body{height:100%;}
	body{margin:0;padding:0;font-family:"Lucida Grande", sans-serif;color:#333333;background-color:#FFFFFF;}
	div{display:inline-block;text-align:left;}
	*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	*:not(select){-webkit-appearance: none;}

	.fs0 {font-size:0px !important;}
	.fs12 {font-size:12px !important;line-height:18px;}
	.fs14 {font-size:14px !important;line-height:21px;}
	.fs16 {font-size:16px;line-height:24px;}
	.fs18 {font-size:18px;line-height:28px;}
	.fs26 {font-size:26px;line-height:36px;}
	.b{font-weight:bold;}

	.txtbox{border:1px solid #CCC;padding:6px 6px;color:#000;outline:none;display:inline-block;margin-bottom:10px;text-align:left;}
	.dtxtbox{border:1px solid #333;padding:10px;color:#333;background:#F7F7F7;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.rtxtbox{border:1px solid #F00;padding:6px 6px;color:#F00;outline:none;}
	label{margin-bottom:10px;display:inline-block;font-size:12px;vertical-align:middle;cursor:pointer;}

	.plain_text {font-size: 12px;color: #333333;line-height: 20px;}

	.highlight {color:#f17039 !important;}
	.highlight2{color:#081296 !important;}

	.b{font-weight:bold;}

	a{color:#f17039;text-decoration:none;}
	a:hover{text-decoration:underline;}

	.btn{
		border:1px solid #f17039;
		background-color:#f17039;
		color:#FFFFFF;
		padding:8px 16px;
		text-decoration:none;
		cursor:pointer;
		outline:none;
		font-size:24px;
		font-weight:bold;
		border-radius:3px;
	}
	.btn:hover{
		border:1px solid #f17039;
		background-color:#FFFFFF;
		color:#f17039;
	}
	.c{text-align: center !important;}

/* STRUCTURE
======================================================================= */
	#container{width:100%;}
	#header{
		width:100%;
		padding:20px;
		line-height: 40px;
	}
	#header span{
		float:right;
		font-size:14px;
		font-style: italic;
		letter-spacing: 1px;
		color:#999999;
		line-height: 40px;
	}
	#header img{
		width:47px;
		height:40px;
		line-height: 40px;
		display: inline-block;
	}
	#mobile_header{
		width:100%;
		padding:10px;
		line-height: 40px;
		font-size:12px;
	}
	#mobile_header img{
		width:47px;
		height:40px;
		line-height: 40px;
		display: inline-block;
	}
	#mobile_header span{
		float:right;
		font-size:12px;
		font-style: italic;
		letter-spacing: 0px;
		color:#999999;
		line-height: 40px;
	}
	#content {
		width:100%;
		padding:0px;
		height:400px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		margin-bottom:35px;
	}
	#subcontent{
		width:100%;
		background-color:#FFFFFF;
		padding:20px 20px;
	}
	#footer{
		margin-top:35px;
		width:100%;
		background-color:#EEEEEE;
		padding:20px;
		color:#666666;
		font-size:12px;
		text-align: center !important;
	}
	.inner{width:100%;max-width:1214px;}

/* NOTICE & ERROR
======================================================================= */
	.notice {color:#000000;background-color:#FFFFDD;font-size:13px;display:inline-block;width:100%;}
	div.notice {margin:0.5em 0 0.5em 0;border:0.1em solid #FFD700;background-image:url(../images/s_notice.png);background-repeat:  no-repeat;background-position: 10px 50%;padding:10px 10px 10px 36px;}
	.error {background-color:#F0CFC9;color:#000000;font-size:13px;display:inline-block;width:100%;}
	div.error {margin:0.5em 0 0.5em 0;border:0.1em solid #FF0000;background-image:url(../images/s_error.png);background-repeat:  no-repeat;background-position: 10px 50%;padding:10px 10px 10px 36px;}

/* FROALA
======================================================================= */
	.froala-element img.fr-fil,img.fr-tag.fr-fil{z-index:1;position:relative;vertical-align:top;display:block;margin:auto;overflow:auto;padding:10px 10px 10px 3px;float:left!important}.froala-element img.fr-fil.fr-tni,img.fr-tag.fr-fil.fr-tni{float:none!important;margin-left:0!important}.froala-element img.fr-fir,img.fr-tag.fr-fir{z-index:1;position:relative;vertical-align:top;display:block;margin:auto;overflow:auto;padding:10px 3px 10px 10px;float:right!important}.froala-element img.fr-fir.fr-tni,img.fr-tag.fr-fir.fr-tni{float:none!important;margin-right:0!important}.froala-element img.fr-fin,img.fr-tag.fr-fin{z-index:1;position:relative;vertical-align:top;display:block;margin:auto;overflow:auto;padding:10px 0;float:none}.froala-element a.fr-file,a.fr-file{position:relative}.froala-element a.fr-file:before,a.fr-file:before{position:relative;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f0c6";top:0;padding-right:3px}.froala-element table,table.fr-tag{border-collapse:collapse;empty-cells:show;width:100%;margin-bottom:10px;margin-top:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.froala-element table td,table.fr-tag td{border:solid 1px #ccc;padding:5px}.froala-element table th,table.fr-tag th{background:#e6e6e6;border:solid 1px #ccc;padding:5px}.froala-element pre,pre.fr-tag{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;border:solid 1px #ccc;background:#fcfcfc;padding:10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}.froala-element blockquote,blockquote.fr-tag{margin-left:20px;margin-right:0;margin-top:0;padding-left:20px;position:relative;font-style:italic;border-left:solid 5px #ccc}.froala-element hr,hr.fr-tag{height:0;border:0;border-top:solid 1px #ccc;clear:both}.fr-fvn{float:none;display:block!important;text-align:center!important}.fr-fvl{float:left;margin:10px 10px 10px 1px}.fr-fvr{float:right;margin:10px 1px 10px 10px}.froala-element{line-height:140%}.froala-element ul,.froala-element ol,ul.fr-tag,ol.fr-tag{padding-left:25px}.froala-element p,p.fr-tag{margin:0 0 10px}.froala-element h1,h1[class=fr-tag]{font-size:36px;line-height:1.1;font-weight:400;margin-top:20px;margin-bottom:10px}.froala-element h2,h2[class=fr-tag]{font-size:30px;line-height:1.1;font-weight:400;margin-top:20px;margin-bottom:10px}.froala-element h3,h3[class=fr-tag]{font-size:24px;line-height:1.1;font-weight:400;margin-top:20px;margin-bottom:10px}.froala-element h4,h4[class=fr-tag]{font-size:18px;line-height:1.1;font-weight:400;margin-top:10px;margin-bottom:10px}.froala-element h5,h5[class=fr-tag]{font-size:14px;line-height:1.1;font-weight:400;margin-top:10px;margin-bottom:10px}.froala-element h6,h6[class=fr-tag]{font-size:12px;line-height:1.1;font-weight:400;margin-top:10px;margin-bottom:10px}#menu ul{padding:0px;margin:0px;}table .fr-tag{border:none !important;}

/* LAYOUT
======================================================================= */
	.desktop{display:inline-block;}
	.tablet{display:none;}
	.mobile{display:none;}
	.notmobile{display:inline-block;}
	.notdesktop{display:none;}
	.twostack{width:20% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:16px;margin-right:10px;}
	.thirteen{width:13% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.threestack{width:33.33% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.twenty{width:20% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.two{width:2% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.eightfivestack{width:85% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.seveneightstack{width:78% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.threethreestack{width:33.33%;float:left;padding:0px;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
	.hundo{width:100% !important;float:left;padding:0px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:0;}

/* SCROLL TO TOP
======================================================================= */
	#toTop{display:none;text-decoration:none;position:fixed;bottom:90px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(../images/ui.totop.png) no-repeat left top;z-index:99;}
	#toTopHover{background:url(../images/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);z-index:99;}

/* MOBILE
======================================================================= */
	@media all and (max-width:800px){
		.mobile {display:inline-block;}
		.desktop {display:none !important;}
		.notdesktop{display:inline-block !important;}
		.notmobile{display:none !important;}

		.fivestack,.threestack,.threethreestack{width:100%;margin-bottom:20px;}
		.seveneightstack{width:100% !important;}
		
		#header{display:none;}
		#mobile_header{display:inline-block;}
		#container {
			width:100%;
			max-width:none;
			position:inherit;
			left:0%;
			margin-left:0;
		}
		#content {
			width:100%;
			height:200px;
		}
		#content{margin-bottom:10px;}
		#footer{margin-top:10px;}
		
	}

/* TABLET
======================================================================= */
	@media all and (max-width:1293px) and (min-width:801px){
		.mobile{display: inline-block;}
		.desktop{display: none;}
		.tablet {display:inline-block;}
		.desktop {display:none !important;}
		.notdesktop{display:inline-block !important;}

		.eightfivestack,.seveneightstack,.threestack,.threethreestack{width:100% !important;}
		
		#mobile_header{display:none;}
		#header{display:inline-block;}
		#container {
			width:100%;
			max-width:none;
			position:inherit;
			left:0%;
			margin-left:0;
		}
		#content {
			height:300px;
		}
		.inner{padding:0px 20px;text-align: justify;}
		#content{margin-bottom:20px;}
		#footer{margin-top:20px;}
		
	}

/* DESKTOP
======================================================================= */
	@media all and (min-width:1294px){
		.desktop{display: inline-block;}
		.notdesktop{display:none !important;}
		.mobile{display: none;}
		#mobile_header{display:none;}
		#header{display:inline-block;}
		#content {
			height:400px;
		}
		.inner{padding:0px 40px;text-align: justify;}
	}